{
  "component": true,
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-scroll-view": "../hs-scroll-view/hs-scroll-view",
    "hs-popup": "../hs-popup/hs-popup"
  }
}